{
  "auth": {
    "login": "登录",
    "register": "注册",
    "codeLogin": "验证码登录",
    "qrcodeLogin": "二维码登录",
    "forgetPassword": "忘记密码"
  },
  "dashboard": {
    "title": "概览",
    "workspace": "工作台"
  },
  "match": {
    "title": "比赛管理",
    "related": "关联比赛",
    "centerOrder": "中单记录"
  },
  "system": {
    "title": "系统设置",
    "user": "用户管理",
    "parameter": "参数设置"
  }
}
